<?xml version="1.0" encoding="UTF-8"?>
<extension type="package" method="upgrade">
	<name>sv-SE_joomla_lang_full_5.4.3v1</name>
	<packagename>sv-SE</packagename>
	<version>5.4.3.1</version>
	<creationDate>2026-02-15</creationDate>
	<author>SvenskJoomla</author>
	<authorEmail>info@svenskjoomla.se</authorEmail>
	<authorUrl>https://svenskjoomla.se</authorUrl>
	<copyright>Copyright (C) 2005 - 2026 Open Source Matters, Inc. All rights reserved.</copyright>
	<license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>
	<url></url>
	<packager></packager>
	<packagerurl></packagerurl>
	<description><![CDATA[<h1><strong>Svensk översättning för Joomla! 5.4.3 version 1 </strong></h1><h4>Översatt av SvenskJoomla - Stefan Gagner, baserad på tidigare insatser från Sune Hultman och många fler som bidragit genom åren. Inget tidigare arbete har gått till spillo.</h4><hr /><h4>Besök gärna vår hemsida <a href="https://www.svenskjoomla.se">svenskjoomla.se och stöd vårt arbete.</a></h4><hr />]]></description>
	<blockChildUninstall>true</blockChildUninstall>
	<files>
		<folder type="language" client="site" id="sv-SE">language/sv-SE</folder>
		<folder type="language" client="administrator" id="sv-SE">administrator/language/sv-SE</folder>
		<folder type="language" client="api" id="sv-SE">api/language/sv-SE</folder>
	</files>
</extension>
